# ConversationThreads Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/conversationthreads/

Schema for the `ConversationThreads` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The conversation thread's unique identifier
- **`status`** _(string)_
  The thread's status
- **`channel`** _(string)_
  The conversation channel (live chat, email, Messenger, WhatsApp, forms, etc.)
- **`assignee`** _(object)_
  The agent/user assigned to the thread
  - **`id`** _(string)_
    The unique identifier
- **`ticket`** _(object)_
  The ticket associated with the thread
  - **`id`** _(string)_
    The ticket's unique identifier
- **`inbox_id`** _(string)_
  The inbox this thread belongs to
- **`latest_message_preview`** _(string)_
  Preview text of the latest message
- **`created_at`** _(string)_
  The date and time of the thread's creation
- **`updated_at`** _(string)_
  The date and time of the thread's last update
- **`closed_at`** _(string)_
  The date and time the thread was closed
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/conversation_threads/{id}](/docs/api-reference/unified-crm-api/conversationthreads/get) — Get Conversation threads
- [GET /unified/crm/conversation_threads](/docs/api-reference/unified-crm-api/conversationthreads/list) — List Conversation threads
